nav.navbar{
        background-color: #f0ad4e;
        border-color: #5798d0;
    }
    div.navbar-header button.navbar-toggle{
        border-color: #d88612;
        background-color: #3074af!important;
    }
    div.navbar-default.sidebar,
    .navbar-default .navbar-collapse{
        border-color: #5798d0;
    }
    ul.nav{
        background-color: #eea339;
    }
    .sidebar ul li{
        border-bottom: 1px solid #5798d0;
    }
    .sidebar ul li a{
        color: white;
    }
    div.navbar-header button.navbar-toggle:hover{
        border-color: #d88612;
        background-color: #3074af!important;
    }
    div.navbar-header button.navbar-toggle span.icon-bar{
        background-color: #f0ad4e;
    }
    #page-wrapper,
    body{
        background-color: #f2b968;
    }
    .panel-primary{
        -webkit-box-shadow: 7px 7px 22px -4px rgba(0,0,0,0.75);
        -moz-box-shadow: 7px 7px 22px -4px rgba(0,0,0,0.75);
        box-shadow: 7px 7px 22px -4px rgba(0,0,0,0.75);
    }
    #wrapper{
        background-color: #f0ad4e;
    }
    .nav>li>a:focus, .nav>li>a:hover, .nav>li>a.active{
        background-color:#337ab7!important;
    }
    .text-white{
        color:#fff;
    }